<template>
    <div class="optionCalculator">
    </div>
</template>

<script>
export default {
  name: 'chart',
  data() {
    return {
    };
  },
  mounted() {
  },
  methods: {
  }
};
</script>

<style lang="scss" scoped>
</style>